/* CSS Document */

@charset "utf-8";
body {
    font-size: 14px;
    color: #666666;
    margin: 0 auto;
    text-align: left;
    padding: 0;
    background: center 0 repeat;
    font-family: "Microsoft YaHei", Verdana, Geneva, sans-serif;
    max-width: 636px;
    background-color: #f5f5f5;
}
a {
    color: #666666;
    text-decoration: none;
}

.font16{font-size: 16px;}

a:hover {
    color: #333;
    text-decoration: none;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
li {
    list-style-type: none;
}
p {
    margin: 0px;
    padding: 0px;
}
img {
    border: none 0px;
}
.show{ display:block;}
.hide{ display:none;}
.clr {
    clear: both;
}
.zf0 {
    height: 0px;
    overflow: hidden;
}
.zf5 {
    height: 5px;
    overflow: hidden;
}
.zf10 {
    height: 10px;
    overflow: hidden;
}
.zf20 {
    height: 20px;
    overflow: hidden;
}
.center {
    text-align: center;
}
.f12 {
    font-size: 12px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}
.f17 {
    font-size: 17px;
}
.f18 {
    font-size: 18px;
}

.f32 {
    font-size: 32px;
}

.f50 {
    font-size: 50px;
}

a.tcolor1{color:#FF9966;}
a.tcolor2{color:#CC0033;}
a.tcolor3{color:#009999;}
a.tcolor4{color:#FF00FF;}
a.tcolor5{color:#336600;}
a.tcolor6{color:#FF0099;}
a.tcolor7{color:#996666;}
a.tcolor8{color:#009933;}
a.tcolor9{color:#9900FF;}


header {
    height: 45px;
    font-size: 19px;
    line-height: 45px;
    background: #BC035F;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 9999;
    position: relative;
    background: url(top.jpg) no-repeat;
    background-size: cover;
}

header .name {
    padding-left: 10px;
    font-weight: bold;
}header .name a{ color: #ffffff;}

.a_nav {
    background: url(icon-nav.png) 11px center no-repeat;
    font-size: 16px;
    background-size: 22px auto;
    color: #fff;
    padding: 0;
    width: 44px;
}
.a_nav {
    height: 45px;
    float: right;
    cursor: pointer;
    text-indent: -9999em;
    position: relative;
}

nav {
    position: absolute;
    left: 90px;
    right: 60px;
    overflow: hidden;
    top:0px;
}

nav ul {
    height: 39px;
    padding-left: 10px;
}
nav ul li {
    float: left;
    width: 25%;
    font-size: 14px;
    text-align: center;
}
nav ul li.line2{
    line-height: 15px;
    padding-top: 7px;
}

nav ul li a{ color: #ffffff;}


#showmore01{
    background-color: #fff;
}

.me_bzmenu_up{
    background-color: #ffffff;
}
.me_bzmenu_up_title{
    border-bottom: solid 1px #c0c0c0;
}
.me_bzmenu_up_title ul{ margin: 10px;}
.me_bzmenu_up_title ul li{
    float: left;
    width:33.33%;
}
.me_bzmenu_up_title ul li a{
    text-align: center;
    line-height: 26px;
    border-radius: 6px;
    border: solid 1px #c0c0c0;
    display: block;
    margin: 3px;
}



.me_bzmenu_up_tags ul{ margin: 10px;}
.me_bzmenu_up_tags ul li{
    float: left;
    width:25%;
}
.me_bzmenu_up_tags ul li a{
    text-align: center;
    line-height: 26px;
    border-radius: 26px;
    display: block;
    margin: 3px;
    color: #ffffff;
}
a.fbzcolor1{ background-color: #F77467;  }
a.fbzcolor2{ background-color: #769BF0;  }
a.fbzcolor3{ background-color: #A5937C;  }
a.fbzcolor6{ background-color: #FB9342;  }
a.fbzcolor7{ background-color: #25C182  }
a.fbzcolor8{ background-color: #F88789  }
a.fbzcolor9{ background-color: #C590FC; }


.sec_block{
    margin: 8px 6px;
    padding: 0;
    border-radius: 3px;
    background-color: #fff;
}
.sec_list_selblock{
    margin: 8px 6px;
    padding: 0;
    border-radius: 3px;
    background-color: #fff;
}

.sec_block_title{
    margin: 3px 6px;
    height: 37px;
    line-height: 37px;
    border-bottom: solid 1px #E6E6E6;
    position: relative;
    overflow: visible;
}
.sec_block_title h3{
    display: inline-block;
    height: 36px;
    border-bottom: solid 2px #DA2866;
    padding: 0px 10px;
    font-weight: bold;
}
.sec_block_title span{
    display: block;
    position: absolute;
    top: 3px;
    right: 6px;
    font-size: 11px;
}
.sec_block_content{}
.sec_block_content dl{
    width: 33.33%;
    float: left;
}
.sec_block_content dl dd{
    margin: 6px 3px 0px 3px;
    overflow: hidden;
}
.sec_block_content dl dd img{
    width: 100%;
    height: auto;
}
.sec_block_content dl dt{
    font-size: 12px;
    margin: 3px 6px;
    height: 36px;
    line-height: 18px;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;

}


.sec_block_more{
    margin: 6px 12px;
    background-color: #FAFAFA;
    border: solid 1px #EBEBEB;
    border-radius: 3px;
    display: block;
    text-align: center;
    line-height: 36px;
}
.sec_block_more a{
    display: block;
}

.sec_hot_tags{
    margin: 6px 10px;
    line-height: 1.8;
}

.footer{
    font-size: 12px;
    text-align: center;
    line-height: 1.6;
}

mip-gototop {
    background-color: rgba(0,0,0,0.2);
    border: 0px;
}


.sec_list_location{
    margin: 8px 12px 0 12px;
}


.sec_listpages {
    text-align: center;
}
.sec_listpages ul li {
    display: inline-block;
    border-radius: 3px;
    border: solid 1px #eee;
    margin: 3px 3px;
    background-color: #ffffff;
}
.sec_listpages ul li.thisclass {
    background-color: #DA2866;
    color: #FFF;
    border: #FF3366;
    padding: 8px 12px;
}
.sec_listpages ul li a {
    padding: 8px 12px;
    display: inline-block;
}


.sel_zdlist{
    margin: 8px 12px 0 12px;
    padding: 0;
    background-color: #fff;
}


.sel_zdlist h5{
    display: block;
    margin: 0px 0px;
    background-color: #faf6ea;
    text-align: center;
    line-height: 30px;
    margin-bottom: 1px;
}



.sec_list_selcontent{
    display: none;
}

.sec_list_selcontent ul li{
    float: left;
    width: 25%;
}
.sec_list_selcontent ul li a{
    display: block;
    margin: 3px 10px;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
}





.shoujimodel_list{
    margin: 8px 6px;
    padding: 8px;
    line-height: 1.6;
    border-radius: 3px;
    background-color: #fff;
    font-size: 12px;
}


.shoujimodel_brand{

}

.shoujimodel_brand span,.shoujimodel_type span{
    display: inline-block;
    padding: 2px 8px;
    background-color: #F2476B;
    color: #fff;
    border-radius: 3px;
    margin: 3px;
}
.shoujimodel_brand a,.shoujimodel_type a{
    display: inline-block;
    padding: 2px 8px;
    background-color: #e7e9ee;
    color: #333;
    margin: 3px;
    border-radius: 3px;
}



.shoujifbl_list{
    margin: 8px 6px;
    padding: 8px;
    line-height: 1.6;
    border-radius: 3px;
    background-color: #fff;
    font-size: 12px;
}

.shoujifbl_list li{
    float: left;
    width: 25%;
    text-align: center;
}
.shoujifbl_list li span,.shoujifbl_list li a{
    display: inline-block;
    padding: 1px 6px;
    margin: 2px;
    border-radius: 3px;
}


.shoujifbl_list span{
    background-color: #F2476B;
    color: #fff;
}





.special_bg h1{
    text-align: center;
    font-size: 20px;
    line-height: 60px;
    color: #e02222;
}

.special_bg{
    background: center 0px no-repeat;
    background-size:cover;
    min-height: 120px;
    margin: 6px;
    border-radius: 6px;
}


.special_intro {
    padding: 10px;
    margin: 0px 12px 0px 12px;
    vertical-align: top;
    text-align: left;
    line-height: 1.6;
    border: solid 1px rgba(180,180,180,0.7);
    border-bottom: none;
    background-color: rgba(255,255,255,0.7);
    color: #000;
}





















.bz_content{
    background-color: #ffffff;
    padding: 8px;
}



.bzh1 h1{
    font-size: 20px;
}
.bz_tag{ margin-top: 10px;font-size: 12px;}
.bz_tag a{
    display: inline-block;
    margin: 3px 0px;
    padding: 3px 6px;
    border: solid 1px #e7e9ee;
    border-radius: 16px;
}


.bz_tag a:nth-child(5n+1){ background-color: #EFF9FF;border-color: #BDD4E5; color: #4C79A6;}
.bz_tag a:nth-child(5n+2){ background-color: #F4FDE9;border-color: #B0CDAC; color: #55964A}
.bz_tag a:nth-child(5n+3){ background-color: #FFFAEC;border-color: #F7AC93; color: #CA663C}
.bz_tag a:nth-child(5n+4){ background-color: #FAF0FB;border-color: #F0B9D9; color: #C46AAB}
.bz_tag a:nth-child(5n+5){ background-color: #EEEFF9;border-color: #C0C5E9; color: #65B8C9}

.bz_syjx{
    margin: 8px 0px;
    font-size: 12px;
}
.bz_syjx a{
    display: inline-block;
    margin: 3px 0px;
    padding: 3px 6px;
    border: solid 1px #e7e9ee;
    border-radius: 16px;
}



.bz_jieshao{
    line-height: 26px;
    position: relative;
}


.singletuji img{
    width: 100%;
    height: auto;
}

a.ckgdtp,a.ckgdtp2{
    display:inline-block;
    text-align: center;
    padding: 3px 6px;
    margin: 6px;
    border-radius: 0px;
    border: solid 0px;
    background-color:#60676a;
    color: #ffffff;
    font-size: 16px;
}a.ckgdtp2{ background-color: #e02222;}






.mip-showmore-btn{
    padding: 6px 12px;
    border-radius: 3px;
}


.bottom_fixed{
    position: sticky;
    top: 0px;
    width: 100%;
    z-index: 9999;
}











